import { Router } from "express";
import { apiReturn } from "../utils/returnHelper.utils.js";

const r = Router();

r.post("/", async (req, res) => {
	return apiReturn(res, {
		success: true,
		level: "info",
		module: "dockdoor",
		subModule: "lane check",
		message: `Release x is being closed now. the bol should come out at the default printer.`,
		data: req.body ?? [],
		status: 200,
	});
});

export default r;
